if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/bin ; rm -rf coolreader )
( cd usr/bin ; ln -sf cr3 coolreader )
( cd usr/man/man1 ; rm -rf coolreader.1.gz )
( cd usr/man/man1 ; ln -sf cr3.1.gz coolreader.1.gz )
